Subject: Fwd: Documents
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 15 Mar 2023 02:31:33 -0700 (MST)

Hi Saurabh, 

Can you please check these documents and let me know if i can proceed with her paper work. 

Thanks 
Regards 
Aishwarya 
LiveSalesman 

From: "batol abbas543" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 14, 2023 11:13:46 PM 
Subject: Documents 

Good Evening miss, 
I hope you're doing fine and I am sorry for emailing you late , 
I have attached the following required documents: 
(9th class mark sheet), 
(12 class mark sheet) 
( My passport & visa), 
ID proof , 
Proof of current address(Form C) 
2 References:(Alaa Kayali,00918148321554),(Rabab Berakdar ,00917397407389) 
(Employment proofs and Last two months salary slips are not available) . 
Warm Regards.